Bug 148168 - HWCERT: Bull Novascale 4040 [Goto Cert]
HWCERT: Bull Novascale 4040
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
Bull
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2012-09-27 16:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-02-15 00:19:36 EST
Additional Data:

Original Reporter: gavin@redhat.com
Last Touched By: raimondi@redhat.com
Cpu Name: Intel(R) IPF
Last Touched On: 2004-02-18 04:33:23-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5152
Detail Notes: 4x Intel Itanium 2 (IA-64) 1.4 GHz<br> 
Chipset             Intel Corp. 82870<br> 
BIOS              5870BN4A.86B.0853.B04
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2003-09-25 15:51:51-04

Detail 2:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5152
Detail Notes: 2GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2003-09-25 15:52:55-04

Detail 3:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5152
Detail Notes: (onboard) ATI Rage XL, 8 MByte SGRAM<br> 
(Graphics card operation require the installation of the updates)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2003-09-25 15:53:56-04

Detail 4:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5152
Detail Notes: (onboard) 1x Intel 82540EM Gigabit (Pro/1000)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-09-25 15:54:51-04

Detail 5:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5152
Detail Notes: (onboard) LSI 53C1030 Ultra-320 SCSI
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-09-25 15:55:35-04

Detail 6:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5152
Detail Notes: MAXTOR ATLASU320_36_SCAB120, 36 GByte
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2003-09-25 15:56:39-04

Detail 7:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5152
Detail Notes: LS-120/240 00 UHD Floppy, ATAPI FLOPPY drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2003-09-25 15:57:32-04

Detail 8:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5152
Detail Notes: MATSHITADVD-ROM SR-8176, ATAPI CD/DVD-ROM drive
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2003-09-25 15:58:23-04


Note You need to log in before you can comment on or make changes to this bug.